/* Cancel button title
   Capture Session Cancel button title */

"Cancel" = "Annuler";

/* Capture Session already steps error heading
   Capture Session no port error heading */

"Capture Session" = "Capturer la session";

/* Capture Session window title */
"Capture Session for Port %ld" = "Session de capture pour le port %ld";

/* Capture Session Disconnect button title */
"Disconnect" = "Déconnecter";

/* Capture Session no port error explaination */
"Please enter a port number to capture from." = "Veuillez saisir un numéro de port à partir duquel effectuer la capture.";

/* Port Preview window title */
"Preview of %@ for Port %ld" = "Aperçu de %1$@ pour le port %2$ld";

/* Replace button title */
"Replace" = "Remplacer";

/* Capture Session already steps error explanation */
"This Service already has a series of steps recorded.  Do you want to replace these?" = "Ce service a déjà un certains nombre d'étapes enregistrées. Voulez-vous les remplacer ?";